--[[
sounds ids 1 ... n
]]
local count = -1
local function counter()
	count = count + 1
	return count
end

DEFAULT_SWITCH_SOUND	= counter()
ARK_PUSHBUTTON      	= counter()
ARK_SECTOR          	= counter()
RECOVERY_IN				= counter()
RECOVERY_OUT			= counter()
CC_IN                   = counter()
CC_OUT				    = counter()
FDS_RESET_IN			= counter()
FDS_RESET_OUT           = counter()
ATT_CAGE_IN			    = counter()
ATT_CAGE_OUT            = counter()
RADAR_LOCK_IN			= counter()
RADAR_LOCK_OUT          = counter()
PITOT_CLOCK_HEAT        = counter()
ARK_MODE                = counter()
THREE_POS_CENTRE        = counter()
THREE_POS_AROUND        = counter()
RAD_ALT                 = counter()
ARU_PUSH                = counter()
ARU_RETURN              = counter()
SIGHT_SWITCH			= counter()
OXYGEN                  = counter()
COVER_OPEN              = counter()
GEAR_UP			        = counter()
SWITCH_L				= counter()
SWITCH_M_UP				= counter()
SWITCH_M_DOWN			= counter()
SWITCH_HORIZ			= counter()
GEAR_LOCK    			= counter()